/* Jost Regular */
@font-face {font-family: 'Jost';font-style: normal;font-weight: 400;src: url('/Other/www.i-web/assets/fonts/jost-400.woff2') format('woff2');font-display: swap;}
/* Jost Bold */
@font-face {font-family: 'Jost';font-style: normal;font-weight: 700;src: url('/Other/www.i-web/assets/fonts/jost-700.woff2') format('woff2');font-display: swap;}
/* Noto Sans TC Regular */
@font-face {font-family: 'Noto Sans TC';font-style: normal;font-weight: 400;src: url('/Other/www.i-web/assets/fonts/noto-sans-tc-400.woff2') format('woff2');font-display: swap;}
/* Noto Sans TC Bold */
@font-face {font-family: 'Noto Sans TC';font-style: normal;font-weight: 700;src: url('/Other/www.i-web/assets/fonts/noto-sans-tc-700.woff2') format('woff2');font-display: swap;}